spring.datasource.driver-class-name=org.postgresql.Driver
spring.datasource.url=jdbc:postgresql://kronos.home:5432/applications
spring.datasource.username=applications
spring.datasource.password=applications
spring.jpa.properties.hibernate.dialect=org.hibernate.dialect.PostgreSQLDialect

# Disable the trace on the error responses
server.error.include-stacktrace=never

# spring.sql.init.schema-locations=classpath:schema.sql
# spring.sql.init.mode=always
